<xsell>
<gameinfo description="Ditch your desk job and roll up your sleeves in the original smash hit!" linktext = "More Info" link="http://www.playfirst.com/game/dinerdash"/>
<gameinfo description="Take a stroll down memory lane and bring five restaurants back to life as you help restore Flo's hometown." linktext = "More Info" link="http://www.playfirst.com/game/dinerdashhometownhero"/>
<gameinfo description="Flo trades in her apron for a passport to paradise!" linktext = "More Info" link="http://www.playfirst.com/game/dinerdashfloonthego"/>
<gameinfo description="SpongeBob SquarePants is back for two times the fun in Two Times the Trouble. " linktext = "More Info" link="http://www.playfirst.com/game/spongebobdash2"/>
<gameinfo description="Help Quinn make wedding bells ring! Keep the bride and groom happy and Quinn's business will stay afloat!" linktext = "More Info" link="http://www.playfirst.com/game/weddingdash"/>
<gameinfo description="Travel to exotic new locations and create and sell new chocolate confections to build your own chocolate empire." linktext = "More Info" link="http://www.playfirst.com/game/chocolatier2"/>
<gameinfo description="Follow subtle clues to help Faye find her missing husband." linktext = "More Info" link="http://www.playfirst.com/game/dreamchronicles"/>
<sitelink link="http://www.playfirst.com"/>
<centertext text1="Play more" text2="games on"/>
</xsell>